﻿.recentstates li
{
    margin: 5px 0px;
    position :relative;
    border-bottom: 1px dashed #ccc;
    padding :5px 0px;
}
.recentstates
{
    width:auto;
    }
.recentstates .time
{
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 1.3;
    text-align: center;
    width: 50px;
    background: #38a085;
    color: #FFFAFA;
    margin-right: 10px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.recentstates .time b
{
    display: block;
    font-size: 18px;
    line-height: 1.6;
    font-weight: normal;
}
.recentstates .text
{
    height: 50px;
    overflow: hidden;
    display: inline-block;
    width: 620px;
}
.cornernum {
text-align: center;
min-width: 30px;
height: 20px;
display: block;
position: absolute;
background: #38a085;
font-size: 14px;
line-height: 20px;
color: white;
margin: 0;
padding: 0px 6px;
right: 10px;
font-style: normal;
cursor: pointer;
top: 0px;
}
.corner {
display: block;
position: absolute;
right: 35px;
top: 20px;
height: 0;
width: 0;
font-size: 0;
line-height: 0;
border-width: 4px 4px;
border-style: solid;
border-color: #38a085 white white #38a085;
}